<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>LEONARDO JOSE ARIAS ALEMAN</atom:name>
    </atom:author>
    <atom:category term="Colombia"/>
    <atom:category term="features"/>
    <atom:category term="Fondos"/>
    <atom:category term="fondos_moviles_de_grano_grueso_no_carbonatados"/>
    <atom:category term="Objetos de conservaci�n"/>
    <atom:contributor>LEONARDO JOSE ARIAS ALEMAN</atom:contributor>
    <atom:id>e0ccb4d6-0683-11eb-a4dd-0242ac120008</atom:id>
    <dc:identifier>e0ccb4d6-0683-11eb-a4dd-0242ac120008</dc:identifier>
    <atom:link href="https://www.caribbeanmarineatlas.net/download/656" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Original Dataset Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4170&amp;bbox=-79.247131347656200%2C1.408329486846920%2C-71.084350585937500%2C12.571823120117200" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (JPEG Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4170&amp;bbox=-79.247131347656200%2C1.408329486846920%2C-71.084350585937500%2C12.571823120117200" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (PDF Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4170&amp;bbox=-79.247131347656200%2C1.408329486846920%2C-71.084350585937500%2C12.571823120117200" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (PNG Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4170&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Zipped Shapefile Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=gml2&amp;srs=EPSG%3A4170" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (GML 2.0 Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4170" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (GML 3.1.1 Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=csv&amp;srs=EPSG%3A4170" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (CSV Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=excel&amp;srs=EPSG%3A4170" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Excel Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=json&amp;srs=EPSG%3A4170&amp;srsName=EPSG%3A4170" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (GeoJSON Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4170&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Shapefile Comprimido Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/layers/cma_geonode_data:geonode:fondos_moviles_de_grano_grueso_no_carbonatado" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:fondos_moviles_de_grano_grueso_no_carbonatado&amp;STYLE=fondos_moviles_de_grano_grueso_no_carbonatado&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Legend Format)"/>
    <atom:link href="12.571822999598622&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=SGANYUGuQ1xtLLbA6tMXvVm8WMXuHu" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Remote Thumbnail Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/uploaded/thumbs/layer-e0ccb4d6-0683-11eb-a4dd-0242ac120008-thumb.png" type="WWW:DOWNLOAD-1.0-http--download" title="TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Thumbnail Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=e0ccb4d6-0683-11eb-a4dd-0242ac120008"/>
    <atom:title>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados</atom:title>
    <atom:updated>2018-04-12T16:49:00Z</atom:updated>
    <atom:published>2018-04-12T16:49:00Z</atom:published>
    <atom:summary>Describe la clasificación de fondos sedimentarios en el Caribe Colombiano&#13;
&#13;
Contiene:&#13;
-Arenas lodosas litobioclástica&#13;
-Arenas litobioclásticas&#13;
-Arenas lodosas litoclásticas&#13;
-Arenas litoclásticas&#13;
&#13;
INVEMAR – TNC – CI – UAESPNN. 2009. Informe Tecnico: Planificacion ecorregional para la conservacion in situ de la biodiversidad marina y costera en el Caribe y Pacifico continental colombiano. Alonso, D., Ramirez, L. F., Segura- Quintero, C., Castillo-Torres, P., Diaz, J.M., Walschburger, T. y N. Arango. Serie de Documentos Generales No. 41. Santa Marta. 106p + Anexos.</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>1.408329 -79.247131</gml:lowerCorner>
        <gml:upperCorner>12.571823 -71.084351</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
